body {background: #ffffff;scrollbar-face-color:#000;scrollbar-arrow-color:#fff;scrollbar-track-color: #000;scrollbar-3dlight-color: #000;scrollbar-darkshadow-color: #000; }
td {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-style: normal; color: #000;}
/*text-align:center;*/
#subtitle {font-size: 30px; font-weight: italic; text-align:left}
#calendar {font-size: 14px;font-weight: normal; text-align:left}
#poem {font-size: 14px;font-weight: normal; text-align:justify; word-spacing: 2px;}
#slogan {font-size: 13px;font-weight: bold; text-align:left; color:#000}
#blackout{background: #fff;}
#uletter{font-size: 16px;}
#legend{font-size: 10px;color:#000000;}
#copy{font-size: 10px;color:#33ff00;}
a {font-size: 25px;font-weight: normal; text-align:center; color:#33ff00;text-decoration: none;}
#slogan {font-size: 25px;font-weight: normal; text-align:center;text-decoration: none;}
span {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
#musictitle{font-size: 16px;font-weight: bold;color:#000}
#downloadtitle {font-size: 14px;font-weight: bold;color:#000;background: #cccccc;}
/* travislinktext */
a.navpic {font-size: 10px;font-weight: normal; text-align:center; color:#33ff00;text-decoration: none;}
a.navpic:hover {color: #33ff00;text-decoration:underline}
a.navpic:active {text-decoration: none;color: #33ff00;}
/*a.travislinktext:visited {text-decoration: none;color: #000;}*/

/* travislinktext */
a.travislinktext {font-size: 14px; font-weight : bold;color :#009900;}
a.travislinktext:hover {color: #009900;text-decoration:underline}
a.travislinktext:active {text-decoration: none;color: #009900;}
/*a.travislinktext:visited {text-decoration: none;color: #000000;}*/

/* travislinkdownload */
a.travislinkdownload {font-size: 11px; font-weight : bold;color :#009900;}
a.travislinkdownload:hover {color: #000000;text-decoration:none}
a.travislinkdownload:active {text-decoration: none;color: #009900;}
/*a.travislinktext:visited {text-decoration: none;color: #000000;}*/

